Bonjour,

J'avais commencé à faire un site joomla 1.5 sous xampp lite mais, ayant finalement décidé de passer à joomla 1.6.3., j'ai du installer la version 1.7.3 de xampp pour pouvoir installer sobipro sur mon site (ça ne marchait pas avec xampp lite).

Mais quand je...